{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Paleisti iš naujo, kad atnaujintumėte – „Outlook“",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "„Outlook“ veikia dėkle",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Pradėti našumo sekimą",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Stabdyti efektyvumo sekimą",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Įjungti efektyvumo stebėjimo priemonę",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Įrašyti našumo sekimą 1 min.",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Įrašomas sekimas...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Pradėti tinklo sekimą",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Stabdyti tinklo sekimą",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Pradėti atminties sekimą",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Stabdyti atminties sekimą",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Kurti netvarkiojo masyvo momentinę kopiją",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Kuriama netvarkiojo masyvo momentinė kopija...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Rinkti šiukšles",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Renkamos šiukšlės...",
  "idSystemTrayPopupMenuMinimizeTitle": "Slėpti, kai minimizuota",
  "idSystemTrayNotificationTitleOnMinimize": "„Outlook“ minimizuota",
  "idSystemTrayNotificationMessageOnMinimize": "Minimizavus „Outlook“ langą, galite jį atkurti spustelėję šią piktogramą.",
  "idSystemTrayNotificationTitleRestartRecommended": "Rekomenduojama paleisti iš naujo",
  "idSystemTrayNotificationMessageRestartRecommended": "Aptikome, kad jūsų seansui naudojama neįprastai daug atminties. Spustelėkite čia, kad iš naujo paleistumėte „Outlook“.",
  "idSystemTrayNotificationTitleContactSupport": "Apsvarstykite galimybę kreiptis į klientų pagalbos tarnybą",
  "idSystemTrayNotificationMessageContactSupport": "Anksčiau „Outlook“ susidūrė su atminties problema. Padėkite mums pranešdami apie tai naudodami žinyną | Klientų pagalbos tarnyba.",
  "idSystemTrayNotificationTitleCollectingLogs": "Renkami žurnalai",
  "idSystemTrayNotificationMessageCollectingLogs": "„Outlook“ renka žurnalus. Netrukus naujame lange bus suglaudintas failas.",
  "idSystemTrayPopupMenuQuitTitle": "Išeiti",
  "idSystemTrayPopupMenuQuitTitle.comment": "Sistemos dėklo iššokančiojo lango parinkties Išeiti tekstas",
  "idSystemTrayPopupMenuStorePromptTitle": "Raginimas programėlių parduotuvės atsiliepime",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "Viduje naudojamas sistemos dėklo iššokančiojo lango raginimo saugoti parinkties tekstas",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Rinkti žurnalus",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Momentinės nuotraukos parinkties tekstas sistemos dėklo iššokančiajame lange",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Renkama...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "Momentinės nuotraukos parinkties tekstas sistemos dėklo iššokančiajame lange",
  "idInstallerOfflineMessage": "Norėdami tęsti, prisijunkite prie interneto.",
  "idInstallerOfflineMessage.comment": "Mūsų diegimo programos tekstas, informuojantis vartotoją, kad jis turi turėti tinklo ryšį, kad galėtų tęsti diegimą",
  "idInstallerOfflineCancelButtonText": "Atšaukti",
  "idInstallerOfflineCancelButtonText.comment": "Atšaukimo mygtuko, rodomo po pranešimu, tekstas, informuojantis vartotoją, kad jis turi turėti tinklo ryšį, kad galėtų tęsti diegimą",
  "idrestartOutlookPromptTitle": "Paleisti „Outlook“ iš naujo",
  "idrestartOutlookPromptMessage": "Įrašykite darbą prieš tęsdami.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Pritaikymas neįgaliesiems",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Programų podėlio vidiniai",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Didelių dvejetainių objektų vidiniai",
  "idSystemTrayPopupMenuFlagsTitle": "Vėliavėlės",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Histogramos",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "„IndexedDB“ vidiniai",
  "idSystemTrayPopupMenuInspectTitle": "Tikrinti",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Medijos vidiniai",
  "idSystemTrayPopupMenuTracingTitle": "Sekimas",
  "idSystemTrayPopupMenuSurfTitle": "Surf",
  "idSystemTrayPopupMenuPolicyTitle": "Strategija",
  "idNavigationBlockedDueToZone": "„Outlook“ užblokavo prieigą prie interneto zonos failų saitų",
  "idSystemTrayPopupMenuTaskManagerTitle": "Naršyklės užduočių tvarkytuvas",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Tarnybinių darbuotojų vidiniai",
  "idSystemTrayNotificationTitleNotifySafeMode": "Saugusis režimas",
  "idSystemTrayNotificationMessageNotifySafeMode": "„Outlook“ veikia saugiuoju režimu, tačiau funkcijų veikimas apribotas.",
  "idSafeModeNotificationTitle": "„Outlook“ saugusis režimas",
  "idSafeModeWarningMessage": "„Outlook“ bus paleista iš naujo po 1 dienos. Įrašykite visą vykdomą darbą.",
  "idSafeModeRestartWarningMessage": "„Outlook“ bus paleista iš naujo po 2 min. Įrašykite visą vykdomą darbą.",
  "idSafeModeRestartMessage": "„Outlook“ paleidžiama iš naujo.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Atkūrimo režimas",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "„Outlook“ veikia atkūrimo režimu su ribotomis funkcijomis.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Diagnostikos sekimas pradėtas",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Diagnostikos sekimas baigtas",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Efektyvumo sekimas pradėtas",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Efektyvumo sekimas baigtas",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Laikinas efektyvumo sekimas pradėtas 1 min.",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Renkama netvarkiojo masyvo momentinė kopija. Programa gali trumpai nereaguoti.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Netvarkiojo masyvo momentinė kopija baigta",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Tinklo sekimas pradėtas",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Tinklo sekimas baigtas",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "Pradėti „WebView2“ žurnalų rinkimą",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "Stabdyti „WebView2“ žurnalų rinkimą",
  "idSystemTrayNotificationMessageStartWebView2Log": "„WebView2“ žurnalų rinkimas pradėtas",
  "idSystemTrayNotificationMessageStopWebView2Log": "„WebView2“ žurnalų rinkimas atliktas",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "Paleisti „WebView2“ ETW sekimą",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "Stabdyti „WebView2“ ETW sekimą",
  "idSystemTrayNotificationMessageStartWebView2Etw": "„WebView2“ ETW sekimas pradėtas",
  "idSystemTrayNotificationMessageStopWebView2Etw": "„WebView2“ ETW sekimas baigtas",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "Paleisti „WebView2“ ETW sekimą (vykdyti kaip administratorius)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "„WebView2“ ETW sekimui reikalingos administratoriaus teisės. Paleiskite „Outlook“ iš naujo su administratoriaus teisėmis."
}